CVE-2005-0007

2005-05-02T00:00:00
ID CVE-2005-0007
Type cve
Reporter NVD
Modified 2017-10-10T21:29:47

Description

Unknown vulnerability in the DLSw dissector in Ethereal 0.10.6 through 0.10.8 allows remote attackers to cause a denial of service (application crash from assertion).